/* CSS Document */
@charset "utf-8";

/* --- Body of the page */
body  {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size   : 10pt;
	margin      : 5px;
	background-color: #fffffff;
}

table { 
	border-spacing: 0px;
	border-collapse: collapse;
}

td  {
	font-family : "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size   : 10pt;
	padding: 0px;
}

fieldset {
	margin: 0px auto;
}
/* --- END Body of the page */

/*** Begin of data entry tabs formatting block */ 
ul#tabs { 
	list-style-type: none; 
	margin: 30px 0 0 0; 
	padding: 0 0 0.3em 0; 
}

ul#tabs li {
	display: inline; 
}

ul#tabs li a { 
	color: #333333;                      /* unselected tab font color */
	background-color: #ffffff;           /* unselected tab bkg color */ 
	border: 1px solid #000000;           /* border color for all tabs */   
	border-bottom: none; 
	/* padding: 0.3em; */
	padding: 0.5em 0.5em 0.3em 0.5em; 
	text-decoration: none; 
}

ul#tabs li a:hover { 
	background-color: #e8e8e8;  /* bkg color of object under mouse - Nice to be equal of the selected tab bkg */
}

ul#tabs li a.selected { 
	color: #000000;                           /* selected tab font color */
	background-color: #e8e8e8;                /* selected tab bkg color */
	font-weight: bold;                        /* if the selected tab font is bold or not */
	padding: 0.9em 0.5em 0.38em 0.5em;        /* Distances of content from the border of the selected tab */
	/* padding: 0.7em 0.3em 0.38em 0.3em; */
}

div.tabContent { 
	border: 1px solid #000000;    /* Border color of the body of the seleted tab */
	padding: 0.5em;               /* Distances of content from the border of the body of the selected tab */
	background-color: #e8e8e8;    /* Bkg color of the body of the seleted tab */
}

div.tabContent.hide { 
	display: none; 
}
/*** End of data entry tabs formatting block */ 


/* --- Input fields definition */
input[type=text] {
	background: white;
	border-width: 1px;
	border-style: solid;
	border-color: #969696; 
	padding-top: 2.5px;
	padding-right: 2px;
	padding-bottom: 2.5px;
	padding-left: 1px;
}

input[type].red_border {
	background: #ffffcc;
	border-style: solid;
	border-color: #FF0000; 
	border-width: 2px;
	box-shadow: 2px 2px 5px #888888;
}

input[type].red_shadow {
	box-shadow: 2px 2px 5px #FF0000;
}

/*
input[type=text].red_border {
	background: yellow;
	border-style: solid;
	border-color: #FF0000; 
	border-width: 2px;
	box-shadow: 2px 2px 5px #888888;
}

.red_border {
	background: yellow;
	border-style: solid;
	border-color: #FF0000; 
	border-width: 2px;
	box-shadow: 2px 2px 5px #888888;
}

input[type=text].red_shadow {
	box-shadow: 2px 2px 5px #FF0000;
}

.red_shadow {
	box-shadow: 2px 2px 5px #FF0000;
}
*/

input[type=text]:disabled {
	background: #e8e8e8;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	padding-top: 2.5px;
	padding-right: 2px;
	padding-bottom: 2.5px;
	padding-left: 1px;
}

select {
	background: white;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	padding-top: 1.5px;
	padding-right: 2px;
	padding-bottom: 1.5px;
	padding-left: 1px;
}

select:disabled {
	background: white;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	padding-top: 1.5px;
	padding-right: 2px;
	padding-bottom: 1.5px;
	padding-left: 1px;
}

.case_fields {
	direction: rtl;
}

input.readonly_field_c {
	background-color:#e3e3e3; 
	color:black; 
	border:1px solid #3399ff;
	text-align: center;
}

input.readonly_field_l {
	background-color:#e3e3e3; 
	color:black; 
	border:1px solid #3399ff;
	text-align: left;
}

input.readonly_field_r {
	background-color:#e3e3e3; 
	color:black; 
	border:1px solid #3399ff;
	text-align: right;
}

.fake_input_field {
	background: #e8e8e8;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	padding-top: 2.5px;
	padding-right: 2px;
	padding-bottom: 2.5px;
	padding-left: 1px;
}

input.center_field_data {
	text-align: center;
}

   
/* --- END Input fields definition */

/* --- Fieldsets Definition */
.login_fieldset {
	border: 2px solid #8f3131;  
	border-radius: 5px;         
	background: #f4f3f1;        
	padding: 4px 10px 4px 10px;
}

.inner_login_fieldset {
	border: 2px solid #8f3131;
	border-radius: 5px;
	background: #f4f3f1;
	padding: 0px; 
}

.main_fieldset_g {
	border: 2px solid #8f3131;
	border-radius: 5px;
	background: #f4f3f1;
	padding: 4px 10px 4px 10px;
}

.main_fieldset_f {
	border: 2px solid #8f3131;
	border-radius: 5px;
	background: #f5f5f0;
	padding: 4px 10px 4px 10px;
}

.main_fieldset_s {
	border: 2px solid #cc0066;
	border-radius: 5px;
	background: #f6f5f4;
	padding: 4px 10px 4px 10px;
}

.entry_fieldset_g {
	border: 2px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
}

.entry_fieldset_f {
	border: 2px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
}

.entry_fieldset_s {
	border: 2px solid #cc0066;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
}

.msg_fieldset {
	border: 0px;
	background: none;
	text-align: center;
}

.ctrl_fieldset_g {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
}

.ctrl_fieldset_f {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
}

.ctrl_fieldset_s {
	border: 1px solid #cc0066;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
}

.ctrl_fieldset_i {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
}

.id_fieldset {
	border: 1px solid #000000;
	border-radius: 5px;
	background: none;
}


/* --- END of Fieldsets Definition */

/* --- Fieldset Legends Definition */
.login_table_name {
	font-size   : 16pt;
	font-weight: bold;
	color: #990033;
}

.login_table_label {
	font-size: 9pt;
	font-weight: bold;
	color: black;
}

.inner_login_fieldset legend {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
	font-weight: bold;
}

.entry_fieldset_g legend {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: left;
	font-weight: bold;
}

.entry_fieldset_f legend {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: left;
	font-weight: bold;
}

.entry_fieldset_s legend {
	border: 1px solid #cc0066;
	border-radius: 5px;
	background: #eeeeee;
	text-align: left;
	font-weight: bold;
}

.ctrl_fieldset_g legend {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
	font-weight: bold;
	width: 95%;
}

.ctrl_fieldset_f legend {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
	font-weight: bold;
	width: 95%;
}

.ctrl_fieldset_s legend {
	border: 1px solid #cc0066;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
	font-weight: bold;
	width: 95%;
}

.ctrl_fieldset_i legend {
	border: 1px solid #8f3131;
	border-radius: 5px;
	background: #eeeeee;
	text-align: center;
	font-weight: bold;
}

.id_fieldset legend {
	border: 1px solid #000000;
	border-radius: 5px;
	background: none;
	font-weight: bold;
	padding: 0px 10px;
}

/* --- END of Fieldset Legends Definition */

/* --- Special formatting commands */
.error_div {
	font-family : "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size   : 11pt;
	color: #FF0000;
}

.error_div2 {
	font-family : "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size   : 10pt;
	color: #FF0000;
}

.ok_div {
	font-family : "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size   : 11pt;
	color: blue;
}

#records_list_table {
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    width: 100%;
	border: 2px solid #8f3131;
    border-collapse: collapse;
	background-color: #ffffff;
}

#records_list_table th {
	border: 2px solid #8f3131;
    font-size: 11pt;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #eeeeee;
    color: black;
}

#records_list_table td {
	border: 2px solid #8f3131;
    font-size: 10pt;
    padding: 3px 1px 2px 0px;
}

.divisoria {
	border-color: blue;
	border-width: 1.5px;
}

div.scroll {
    width: auto;
    height: 100px;
    overflow: scroll;
}

div.scroll_busca {
    width: auto;
    height: 250px;
    overflow: scroll;
}

/* --- Special formatting commands */
